Vulnerabilidad de Explotación Remota

Security Advisory
Updated 10-09-2018 08:19:35 AM

TP-Link es consciente de un posible fallo de seguridad en el TL-WR841N V13 reportado por David Wells de Tenable Security Company y CPI security.

 


Con esta vulnerabilidad de seguridad, existe la posibilidad de que un atacante pueda descifrar el archivo de configuración del router y tomar el control del router si el atacante es un usuario local conectado con privilegios de administrador.

 


En TP-Link, la seguridad de nuestros clientes es lo primero. Ya hemos realizado una actualización de firmware beta para cubrir este posible problema de seguridad y también se iniciará una actualización oficial de firmware. Si alguien desea descargar el firmware beta, comuníquese con TP-Link a través de la página de soporte en el sitio web oficial en https://www.tp-link.com/support

 


Como siempre, recomendamos encarecidamente que los clientes establezcan contraseñas seguras que utilicen una combinación de letras y números, y que la función de inicio de sesión remoto esté deshabilitada a menos que sea necesaria para fortalecer la seguridad de su dispositivo. También alentamos a los usuarios a mantener sus dispositivos actualizados con el firmware más reciente para protegerse contra las amenazas y garantizar que sus productos estén actualizados.